
a.mouse {
	background-image: url(../../images/mouse.png);
	background-repeat: no-repeat;
	width: 25px;
	height: 38px;
	display: block;
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: -12px;
}
a.mouse i {
	position: relative;
}

.hubicon {
	background-image:url(../../images/hubicon.png);
	height:76px;
	width:85px;
}


.preloader {
	background-color: white;
	color: #e1e1e1; /* very light grey */
}

.forgot-index {
	color: white;
}

.btn-addtolist {
	background-color: #575453;
	border-color: #575453;
	color: white;
}
.btn-addtolist:hover {
	background-color: #0f75bc;
	border-color: #0f75bc;
	color: white;
}

.btn-custom-border {
	background: none;
	color: #2A2A2A;

	border: #0f75bc 1px solid;
}
.btn-slide {
	color: white;
}
.btn-send, .newsletter input {

	border: 1px solid white;
}


/* Dividers */

.divider {

	border-top: 1px solid #0f75bc;
}
.underline {

	border-top: 4px solid #0f75bc;
}
.underline-small {

	border-top: 2px solid #0f75bc;
}


.reviews {
	background-color: #0f75bc; /* strong blue */
	color: white;
}
.reviews .section-head {
	color: white;
}

#whyus i.fa {
	color: #0f75bc;
}

.green {
	background: #0f75bc; /* strong blue */
	color: white;
}


/* Client Section */


.client- {

	border-right: 1px solid #e1e1e1;
}
.client-image img {

	border: 7px solid white;
}


/* Packages Section */

#packages {
	background: #181818; /* very dark grey */
}
.packages .package {
	background-color: transparent;

	border: 1px solid #e1e1e1;
}
.packages .package .package-price {
	color: white;
}
.packages .package .btn {
	color: white;
}

.contactlist {
	background: #f1f1f1; /* very light grey */
}


/* Contact Section */

#contact {
	background-color: #073c61; /* very dark blue */
	color: white;
}
#contact input, select, textarea {
	background-color: #f8f8f8; /* very light grey */
	border: none;
}
.contact input, textarea {
	color: black;
}
#footerInverse {
	background-color: #222; /* very dark grey */
	color: white;
}


.footer span.jobs {
	color: white;
}
.footer span.jobs:after {
	border-right-color: #e3db7b; /* soft yellow */
}
.footer small {
	color: #666; /* very dark grey */
}
.footer i {
	color: #333; /* very dark grey */
}

#whyus {
	background: #F3F3F3;
}
.features {
    background: #222222;
}
#featuredmentors {
	background: #F7F7F7;
}

#quote {
	background-image: url(../../images/networking.jpg);
	color: black;
}

#quote2 {
	background-image: url(../../images/coffeeshop.jpg);
	color: black;
}

.video {
	background-image: url(../../images/video_bg.jpg);
}

#sync2 .synced .item h2 {
	color: #0088cc;
}
.btn-copy:hover {
	color: #000;
	background: #D9D9D9;
}


.noHover:hover {
	color: #333;
	background-color: #FFF;
	border-color: #CCC;
}
.noHover:active{
	color: #333;
	background-color: #FFF;
	border-color: #CCC;
}

.video .-content {
	color: white;
}

/* Customer Section */
.customers {
	background: #161616; /* very dark grey */
}
.success {
	color: black;
}
#error {
	color: #e01d20; /* vivid red */
}

#screenshots {
	background-color: #161616; /* very dark grey */
}
.screen a:hover .hover-screen i {
	color: white;

	border: 1px solid white;
}
.screens .screen .hover-screen i:hover {
	background-color: white;
}


/* Features Section */

#features {
	background: #e8e8e8; /* very light grey */
}
.features .feature:hover .icon-container .icon {
	color: #222; /* very dark grey */
}
.features .feature .icon-container .icon {

	border: 1px solid #0f75bc; /* strong blue */
}
.features .feature .icon-container .icon:hover, .icon:visited, .icon:active {
	background: #0f75bc; /* strong blue */
	color: white;
}
/* Reviews Section */


#works, #join {
	background-image: url(../../images/background/blackbg.jpg);
	color: white;
}

.mostpop-old {
	font-size: 0.6em;
	text-align: center;
	position: absolute;
	top: -3px;
	right: -1px;
	padding: 4px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-radius: 3px;
	background: #DE8B02;
	border-bottom-color: #043865;
	border-left-color: #043865;
}

.profile {
	background: #505050;
	color: #fff;
	font-size: 0.8em;
	border: none;
}
.profile i {
	font-size: 0.7em;
}
.profile .panel-footer {
	font-size: 0.9em
}
.profile .panel-header {
	padding: 2px 4px 5px 4px;
	background: #FD7F7F;
	border: #fff;
}
.profile .label {
	margin: 0 3px 3px 3px;
}
.profile h5 {
	font-weight: bold
}


.panel {
	padding: 15px;
}
.panel-header {
	padding: 10px;
}
#howitworks .panel-body {
  text-align: center;
}
#howitworks .panel-footer {
	background-color: #39c86c;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#guarantee {
	text-align: center;
	padding: 30px 0;
	background: #c43c3f;
	color: white;
}


#sync2 {
	text-align: center;
	margin: 40px 0 0 0;
}


#sync1 .item {
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
#sync2 .item {
    margin: 5px;
	padding-left: 10px;
	padding-right: 10px;
    color: #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
	margin-bottom: 50px;
}
#sync2 .item h2 {
	font-size: 35px;
	font-weight: 700;
}
#sync2 .item h3 {
	font-size: 22px;
}
#sync2 .owl-item {
	width: auto !important;
}
#sync2 .owl-wrapper {
	width: auto !important;
 	display: inline-flex;
	text-align: center;
	margin: auto;
	left: 0 !important;
}
#sync2 .owl-wrapper-outer {
	display: inline-flex;
	text-align: center;

}
#sync2 .col-md-4 {
	width: 250px;
}
#sync2 .owl-item {
	float: none !important;
}
.owl-theme .owl-controls .owl-buttons div {
	display: none;
}

.ss-form-entry {
	margin: 0px 0px;
}
.ss-q-item-label {
	font-weight: 300;
	font-size: 0.9em;
	display: block;
}
.ss-q-help {
	font-weight: 300;
	font-size: 0.9em;
}
.required-message {
	font-weight: 300;
	font-size: 0.6em;
	display: none;
}
li.ss-choice-item {
	display: block;
	margin-right: 20px;
}
.ss-choice-label {
	font-weight: 300;
	font-size: 0.9em;
}

.ss-required-asterisk {
	font-size: 0.7em;
	color: red;
}
.ss-section-title {
	padding-top: 60px;
	border-top: 1px solid #CBCBCB;
}

.error-message {
	display: none;
	font-size: 0.7em;
	color: red;
}


ul.socialmedia {
	text-align: center;
}
ul.socialmedia li {
	display: inline;
	padding-right: 20px;
}
ul.socialmedia li i {
	font-size: 25px;
	color: #AFAFAF;
}









.googleform input, .googleform select, .googleform textarea {
	display: block;
	color: #000;
}


.signupform .form input, .signupform .form select, .signupform .form textarea, .signupform .form input-group {
  height: 40px;
	padding: 20px;
	border-radius: 3px;
	margin: 10px;
	width: 70%;
	background: #F8F8F8;
	border: none;
}
